.tabs {
    position: relative;
	margin: 12px auto 0;
	width: 300px;
	background-color: #FFF;
}

.tabs input {
	position: absolute;
	z-index: 1000;
	width: 95px;
	height: 40px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs input#tab-2{
	left: 100px;
}

.tabs label {
	background: #F5833E; /* Old browsers */
	font-size: 13px;
	line-height: 40px;
	height: 40px;
	position: relative;
	padding: 0 10px;
    float: left;
	display: block;
	width: 80px;
	color: #fff;
	top: 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 3px 3px 0 0;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);
}

.tabs label:after {
    content: '';
	background: #fff;
	position: absolute;
	bottom: -8px;
	left: 0;
	width: 100%;
	height: 8px;
	display: block;
}

.tabs input:hover + label {
	background: #F5833E;
	top: -8px;
	-webkit-transition: top linear 0.2s;
    -moz-transition: top linear 0.2s;
    -o-transition: top linear 0.2s;
    -ms-transition: top linear 0.2s;
    transition: top linear 0.2s;
}
.tabs input:hover + label:after{
	background: #F5833E;
}
.tabs input:hover + label ~ .clear-shadow {
    top: -8px;
	-webkit-transition: top linear 0.2s;
    -moz-transition: top linear 0.2s;
    -o-transition: top linear 0.2s;
    -ms-transition: top linear 0.2s;
    transition: top linear 0.2s;
}

.tabs input:checked:hover + label {
    top: 0;
}
.tabs input:checked:hover + label:after{
	background: #fff;
}
.tabs input:checked:hover + label ~ .clear-shadow {
    top: 0;
	background: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

.tabs input.tab-selector-1:hover + label.tab-label-1 ~ .clear-shadow{
    z-index: 3;
}

.tabs input.tab-selector-2:hover + label.tab-label-2 ~ .clear-shadow {
    z-index: 2;
}

.tabs label:first-of-type {
    z-index: 4;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1);
}

.tab-label-2 {
    z-index: 3;
}

.tabs input:checked + label {
    background: #fff;
	color:#F5833E;
	z-index: 6;
	-webkit-transition: top linear 0.2s;
    -moz-transition: top linear 0.2s;
    -o-transition: top linear 0.2s;
    -ms-transition: top linear 0.2s;
    transition: top linear 0.2s;
}

.clear-shadow {
    background: #F5833E;
	position: relative;
	top: 0;
    height: 10px;
	margin-bottom: -10px;
    clear: both;
	z-index: -2;
    box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2);
    border-radius: 3px;
}

.content {
    background: #fff;
    position: relative;
    width: 100%;
    height: 400px;
    z-index: 6;
    overflow: hidden;
    box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.1);
    border-radius: 0 3px 3px 3px;
}

.content div {
    position: absolute;
	top: 0;
	left: 0;
	bottom: 100%;
	padding: 6px 10px;
	overflow: hidden;
	z-index: 1;
    -webkit-transition: all linear 0.1s;
    -moz-transition: all linear 0.1s;
    -o-transition: all linear 0.1s;
    -ms-transition: all linear 0.1s;
    transition: all linear 0.1s;
}

.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2 {
	bottom: 0px;
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.2s 0.2s;
    -moz-transition: all ease-out 0.2s 0.2s;
    -o-transition: all ease-out 0.2s 0.2s;
    -ms-transition: all ease-out 0.2s 0.2s;
    transition: all ease-out 0.2s 0.2s;
}

.content div h2{
	color: #333;
	background-color: #FFF;
	width: 200px;
	float:left;
	margin:0;
	padding:0;
	font-size:14px;
	line-height:21px;
	text-transform:uppercase;
}
.content div .text {
	font-size: 11px;
	line-height: 16px;
	float:left;
	color: #777;
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	width:200px;
}

.content div img {
	width:65px;
	height:65px;
	margin:10px 10px 10px 0;
	float:left;
	display:block;
	z-index:100;
}
.clear {
	clear:both;
	width:100%;
	height:10px;
	margin:0;
	padding:0;
	display:block;
	position:absolute;
}

.content div .paginationWrapper {
	width:270px;
	margin:25px 5px 0 10px;
	bottom:0;
	position:relative;
	height:20px;
	padding:5px;
}

.page {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.page:hover, .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
}

.pagination.dark {
    background: #414449;
    color: #feffff;
}

.page.dark {
    border: solid 1px #32373b;
    background: #3e4347;
    box-shadow: inset 0px 1px 1px rgba(255,255,255, .1), 0px 1px 3px rgba(0,0,0, .1);
    color: #feffff;
    text-shadow: 0px 1px 0px rgba(0,0,0, .5);
}

.page.dark:hover, .page.dark.gradient:hover {
    background: #3d4f5d;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#547085), to(#3d4f5d));
    background: -moz-linear-gradient(0% 0% 270deg,#547085, #3d4f5d);
}

.page.dark.active {
    border: none;
    background: #2f3237;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .1);
}

.page.dark.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#565b5f), to(#3e4347));
    background: -moz-linear-gradient(0% 0% 270deg,#565b5f, #3e4347);
}

.allLnk{
    font-weight:bold;
    float:right;
    cursor:pointer;
}

.allLnk a{
    text-decoration:none;
}

.ReadEventClick img {
    clear:left; 
}

@import url('normalize.css');
/* General Demo Style */
body{
	font-family: 'Open Sans Condensed','Arial Narrow', serif;
	background: #FFFFFF;
	font-weight: 400;
	font-size: 15px;
	color: #333;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
a{
	color: #555;
	text-decoration: none;
}
.container{
	width: 100%;
	position: relative;
}
.clr{
	clear: both;
	padding: 0;
	height: 0;
	margin: 0;
}
